## CdInterpAkima

CdInterpAkima — Interpolate data using the Akima method

## Functions

CdInterp * | cd_interp_akima_new ()

## Types and Values

#define | CD_TYPE_INTERP_AKIMA
struct | CdInterpAkimaClass
| CdInterpAkima

## Description

This object implements Akima interpolation of 2D ordered data.

## Functions

### cd_interp_akima_new ()

    CdInterp *
    cd_interp_akima_new (void);

Creates a new CdInterpAkima object.

#### Returns

a new CdInterp object.

Since: 0.1.31

## Types and Values

### CD_TYPE_INTERP_AKIMA

    #define CD_TYPE_INTERP_AKIMA (cd_interp_akima_get_type ())

### struct CdInterpAkimaClass

    struct CdInterpAkimaClass {
    	CdInterpClass		 parent_class;
    };

### CdInterpAkima

    typedef struct _CdInterpAkima CdInterpAkima;